package gui.tw;

import gui.Start;
import server.MapleItemInformationProvider;

public class DiaoLuoTiShi {

    int id;

    int itemId;

    String name;

    public DiaoLuoTiShi(int id, int itemId) {
        this.id = id;
        this.itemId = itemId;
        name = MapleItemInformationProvider.getInstance().getName(itemId);
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getItemId() {
        return itemId;
    }

    public void setItemId(int itemId) {
        this.itemId = itemId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}
